<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/procurement/transactions/goodsreceipt/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="GoodsReceiptHeaderCreateLinesFromData.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt" target="classFrame">GoodsReceiptHeaderCreateLinesFromData</a></li>
<li><a href="GoodsReceiptHeaderCreateLinesFromData.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt" target="classFrame">GoodsReceiptHeaderCreateLinesFromData.Builder</a></li>
<li><a href="GoodsReceiptHeaderData.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt" target="classFrame">GoodsReceiptHeaderData</a></li>
<li><a href="GoodsReceiptHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt" target="classFrame">GoodsReceiptHeaderData.Builder</a></li>
<li><a href="GoodsReceiptLinesData.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt" target="classFrame">GoodsReceiptLinesData</a></li>
<li><a href="GoodsReceiptLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.procurement.transactions.goodsreceipt" target="classFrame">GoodsReceiptLinesData.Builder</a></li>
</ul>
</div>
</body>
</html>
